/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
} from 'ant-design-vue'
import SdComplexLabel from '../../sd-complex-label.vue'

Vue.use(FormModel)
Vue.use(Input)

export default {
  SdComplexLabel,
}
